Subject: Re: linux-next: duplicate patch in the fsl tree

From: "Arnd Bergmann" <[email-masked]>
Date: Wed, 30 Jul 2025 20:45:19 +0200

On Wed, Jul 30, 2025, at 16:23, Christophe Leroy wrote:
> Le 30/07/2025 à 15:55, Arnd Bergmann a écrit :
>> On Wed, Jul 30, 2025, at 15:41, Christophe Leroy wrote:
>>>
>>> Le 23/07/2025 à 01:45, Stephen Rothwell a écrit :
>>>
>>> I was going to send a pull request for this fix but I see the duplicate
>>> patch is already tagged in the soc tree:
>>>
>>> $ git tag --contains 12702f0c3834
>>> next-20250728
>>> next-20250730
>>> soc-drivers-6.17
>>>
>>> Shall I do anything or just ignore it and drop it from my tree ?
>> 
>> Linus has already pulled the soc-drivers-6.17 tags, so I think
>> both copies of the patch ended up in mainline and there is nothing
>> left you can do to change that.
>
> The one in my tree is in Linux next, nowhere else for the time being as 
> far as I know, as it was not included in the pull request I sent three 
> weeks ago.

Ah right. I thought I saw it included in the branch I pulled
from you when I looked earlier today, but I see I made a mistake
now, as I had checked out a branch based on top of linux-next that
included yours.

      Arnd